﻿/* Anpassungen fuer Denkmalroute ############################################################# */
/* /img/admin/meissenLogoMobil.png */
body.dmr {
  /* Anpassungen fuer Denkmalroute MOBILE ############################################################# */
}
body.dmr #inhalt.ohneRandspalte {
  width: 720px;
}body.dmr #map{width:100%;height: auto;}
body.dmr #imageMap {
  float: right;
  width: 60%;
}
g#Text path{
    fill:#043464; 
    fill-rule:none;
}
g#Pins path{
    fill:#043464;
    stroke-width:1px;
    stroke:#fff;
}
g#Pins path:hover {
    fill:#89ba00;
    stroke-width:2px;
    stroke:#08356e;
}
body.dmr #bildergalerie{overflow:hidden;}
body.dmr #denkmalroutenInfo {
  float: left;
  width: 40%;
}
body.dmr #denkmalroutenInfo .adress {
  font-size: 16px;
  font-weight: bold;
  color: #043464;
  background-image:url(../img/admin/greenDot.png) !important;
  background-repeat: no-repeat;
  padding-left: 20px;
}
body.dmr div.cycle-overlay {
  font-family: tahoma, arial;
}
body.dmr div.house_img {
  max-width: 138px;
  padding-bottom: 10px;
  display: inline-block;
}
body.dmr div.house_img img {
    width: 136px;
    height: 85px;
}
body.dmr div#infos_text {
  float: left;
  width: 400px;
}
body.dmr div#infos_images {
  float: right;
}
body.dmr h2.denkmalroute {
  border-bottom: 1px solid #3a5067;
}
body.dmr .cycle-prev,
body.dmr .cycle-next {
  position: absolute;
  top: 0;
  width: 30%;
  filter: alpha(opacity=0);
  z-index: 800;
  height: 100%;
  cursor: pointer;
}
body.dmr .cycle-prev {
  left: 0;
  background: url(../img/admin/prev.png) 0% 50% no-repeat;
  background-position: left;
  opacity: 0.7;
}
body.dmr .cycle-next {
  right: 0;
  background: url(../img/admin/next.png) 100% 50% no-repeat;
  background-position: right;
  opacity: 0.7;
}
body.dmr #sponsoren img {
  margin-top: 20px;
  max-width: 30%;
}

@media (max-width: 768px) {

g#Pins path:hover {
    fill:#89ba00;
    stroke-width:2px;
    stroke:#08356e;
}

  #zurFuehrung{margin-left:10px;}
  body.dmr #inhalt .block{border: none;}
  body.dmr {
    font-family: Courier New;
    /* unnoetige Elemente ausblenden */
    /* Anpassungen für mobileNav & mobileContact */
  }
  body.dmr #denkmalroutenInfo {
    float: none;
    width: 100%;
  }
  body.dmr #imageMap {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  body.dmr #denkmalroutenInfo .adress {
    color:#fff;
  }
  div#frueher, div#heute{
    width: 90%;
    height: auto;
    margin-left: 5%;
    margin-bottom:20px;
  }
  div#frueher img, div#heute img{
    display: none;
  }
  body.dmr .prevNext {
    display: none;
  }
  body.dmr#bereich-2,
  body.dmr div#wrapper,
  body.dmr div#inhaltsbereich_gesamt,
  body.dmr div#inhalt,
  body.dmr h2,
  body.dmr h3,
  body.dmr html {
    color: #fff;
    background-color: #414143;
    background-image: none;
  }
  body.dmr #inhaltsbereich,
  body.dmr #inhalt.ohneRandspalte,
  body.dmr #inhalt .block #infos_text,
  body.dmr #infos_images {
    width: 100%;
  }
  body.dmr .linkaktiv {
    background-color: #6b933a;
  }
  body.dmr h2.denkmalroute {
    border: none;
    color: #89ba00;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 20px;
  }
  body.dmr div.head,
  body.dmr div#infos_images,
  body.dmr div#more_houses,
  body.dmr div.navigation,
  body.dmr div#footercon {
    display: none;
  }
  body.dmr #inhalt,
  body.dmr #wrapper {
    margin: 0;
    padding: 0;
    width: auto;
  }
  body.dmr #inhaltsbereich {
    margin-right: 0px;
    margin-left: 0;
  }
  body.dmr #inhaltsbereich_gesamt {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  body.dmr #inhalt {
    float: none;
  }
  body.dmr #inhalt .block {
    margin: 0;
  }
  body.dmr #bildergalerie > img {
    width: 100%;
    height: auto;
  }
  body.dmr ul#mobileNav,
  body.dmr ul#mobileContact {
    font-size: 20px;
    line-height: 1;
  }
  body.dmr ul#mobileNav,
  body.dmr ul#mobileContact {
    background-color: #89ba00;
  }
  body.dmr ul#mobileNav > li,
  body.dmr ul#mobileContact > li {
    padding: 15px 3px 15px 40px;
    border-top: 2px solid black;
    color: #fff;
  }
  body.dmr ul#mobileContact > li > a {
    color: #fff;
  }
  body.dmr ul#mobileNav a {
    color: #fff;
  }
  body.dmr h1 {
    color: #fff;
    font-size: 25px;
    border: none;
    margin: 10px;
    font-weight: bold;
  }
  body.dmr div#hausInfo > h2,
  body.dmr div.block > h2 {
    margin-top: 10px;
    margin-bottom: 15px;
  }
  body.dmr div#headNav {
    background: #89ba00;
    margin-bottom: 70px;
  }
  body.dmr .nav-toggle {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    width: 30px;
    height: 30px;
    float: left;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
    background: #89ba00 url(../img/admin/hamburger.gif) no-repeat 50% 33%;
    margin-top: 12px;
    margin-left: 10px;
  }
  body.dmr img#meissenLogoMobil {
    position: absolute;
    left: 40%;
    height: 100px;
  }
  body.dmr #inhalt p {
    font-size: 16px;
    line-height: 1.5;
  }
  body.dmr #inhalt p.imageText {
    font-size: 11px;
  }
  body.dmr #inhalt p,
  body.dmr #inhalt h2 {
    margin-left: 10px;
    margin-right: 10px;
  }
  body.dmr nav#nav > div {
    height: 55px;
  }
  body.dmr .contact-toggle {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    width: 30px;
    height: 30px;
    float: right;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
    background: #89ba00 url(../img/admin/icon_at.png) no-repeat 50% 33%;
    margin-top: 12px;
    margin-right: 10px;
  }
  body.dmr #sponsoren{background-color: #fff;}
  body.dmr #sponsoren img {
    margin-top: 20px;
    border: 5px solid #fff;
    max-width:33%;
  }
  body.dmr div#servicenav-last {
    background: #89ba00;
    margin-top: 0;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  body.dmr div.servicelinks a,
  body.dmr div#servicenav-last a {
    font-size: 20px;
    color: #fff;
    margin: 20px;
    line-height: normal;
  }
  body.dmr .seitenanfang{
    float: none;
  }
  body.dmr .seitenanfang a, #inhaltsbereich .verweisliste a {
    color: #89ba00;
  }
  body.dmr #inhalt .seitenanfang a {
    color: #89ba00;
  }
  body.dmr .seitenanfang a#zurDenkmalTour {
    background-image: url(../img/admin/route.jpg) !important;
    background-repeat: no-repeat;
    height: 85px;
    text-indent: -9999px;
    background-position: center !important;
  }
}